Searching
..

Click anywhere to stop

KLA12470
Multiple vulnerabilities in Mozilla Firefox

Updated: 01/25/2024
Detect date
03/05/2022
Severity
?
Critical
Description

Multiple vulnerabilities were found in Mozilla Firefox. Malicious users can exploit these vulnerabilities to execute arbitrary code, cause denial of service.

Below is a complete list of vulnerabilities:

  1. Use after free vulnerability in XSLT parameter processing can be exploited to cause denial of service or execute arbitrary code.
  2. Use after free vulnerability in WebGPU IPC Framework can be exploited to cause denial of service or execute arbitrary code.
Exploitation

Public exploits exist for this vulnerability.

Malware exists for this vulnerability. Usually such malware is classified as Exploit. More details.

Affected products

Mozilla Firefox earlier than 97.0.2

Solution

Update to the latest version
Download Firefox

Original advisories

MFSA2022-09

Impacts
?
ACE 
[?]

DoS 
[?]

SB 
[?]
Related products
Mozilla Firefox
CVE-IDS
?
CVE-2022-264869.6Critical
CVE-2022-264858.8Critical
Find out the statistics of the vulnerabilities spreading in your region